
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35728.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Harmonia.Core", "Harmonia.Core\Harmonia.Core.csproj", "{BC40B066-CD33-4A9E-A470-A0F9216D1822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Harmonia.Tests", "Harmonia.Tests\Harmonia.Tests.csproj", "{F17DDB67-F609-4316-B0AB-2235BE69135B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Harmonia.UI", "Harmonia.UI\Harmonia.UI.csproj", "{3277DC9A-6AC5-6B0A-6A1A-A64ABB7660AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Harmonia.UI.Desktop", "Harmonia.UI.Desktop\Harmonia.UI.Desktop.csproj", "{61B86E6A-A7E9-4946-E488-40A7E12ED4FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Harmonia.WinUI", "Harmonia.WinUI\Harmonia.WinUI.csproj", "{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC40B066-CD33-4A9E-A470-A0F9216D1822}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC40B066-CD33-4A9E-A470-A0F9216D1822}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC40B066-CD33-4A9E-A470-A0F9216D1822}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC40B066-CD33-4A9E-A470-A0F9216D1822}.Release|Any CPU.Build.0 = Release|Any CPU
		{F17DDB67-F609-4316-B0AB-2235BE69135B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F17DDB67-F609-4316-B0AB-2235BE69135B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F17DDB67-F609-4316-B0AB-2235BE69135B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F17DDB67-F609-4316-B0AB-2235BE69135B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3277DC9A-6AC5-6B0A-6A1A-A64ABB7660AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3277DC9A-6AC5-6B0A-6A1A-A64ABB7660AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3277DC9A-6AC5-6B0A-6A1A-A64ABB7660AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3277DC9A-6AC5-6B0A-6A1A-A64ABB7660AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{61B86E6A-A7E9-4946-E488-40A7E12ED4FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61B86E6A-A7E9-4946-E488-40A7E12ED4FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61B86E6A-A7E9-4946-E488-40A7E12ED4FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61B86E6A-A7E9-4946-E488-40A7E12ED4FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Debug|Any CPU.ActiveCfg = Debug|x64
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Debug|Any CPU.Build.0 = Debug|x64
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Debug|Any CPU.Deploy.0 = Debug|x64
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Release|Any CPU.ActiveCfg = Release|x64
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Release|Any CPU.Build.0 = Release|x64
		{5972FBF1-E81A-4A80-9153-13F45FA0E2AA}.Release|Any CPU.Deploy.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8E2FCA09-C9FA-43C8-B6FB-002DC4C264EB}
	EndGlobalSection
EndGlobal
